/* You can add global styles to this file, and also import other style files */
@import '@angular/material/prebuilt-themes/deeppurple-amber.css';

html, body { height: 100%;}

body {
    margin: 0;    
}
.spacer {
    flex: 1 1 auto;
}
.sticky-bottom {
    position: fixed;
    bottom:0;
    width:100%;
}
.controlsContainer {
    display:flex;
    flex-direction: column;
}